> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete asset group

> DELETE /v1/asset-groups/{group_id}

## Introduction

Deletes the asset group and **cascades** deletion to all assets inside (upstream + local mapping).

## Authentication

<ParamField header="Authorization" type="string" required>
  Bearer Token, e.g. `Bearer sk-xxxxxxxxxx`
</ParamField>

## Path parameters

<ParamField path="group_id" type="string" required>
  Asset group ID (from create group or H5 validation postMessage)
</ParamField>

## Example

```bash theme={null}
curl -X DELETE "https://api.gravitex.ai/v1/asset-groups/group-20260508120000-abcde" \
  -H "Authorization: Bearer sk-xxxxxxxxxx"
```
